End term evaluation for 'Upload to Commons Android app' project
Closed, ResolvedPublic

Description

Hi Stephen, Nicolas,

This is the end term evaluation for @josephine_l's project. You're required to check the checkboxes and provide any additional information, you think necessary.

Additional info:
We are very happy with your work!

Niharika created this task.Feb 25 2016, 5:55 AM
Restricted Application added a subscriber: Steinsplitter. · View Herald TranscriptFeb 25 2016, 5:55 AM
Niharika updated the task description. (Show Details)Feb 25 2016, 5:55 AM

Hi @Niharika, should I put in the relevant links or is this solely for the mentors to do?

Thanks!

Hi @Niharika, should I put in the relevant links or is this solely for the mentors to do?

Thanks!

Ah, sorry I forgot to ping you over this - you need to put in the relevant links. Thanks for asking!

josephine_l updated the task description. (Show Details)Feb 26 2016, 4:00 AM

No problems, done. :)

Niedzielski updated the task description. (Show Details)Feb 27 2016, 6:55 PM

@Nicolas_Raoul, any objections to closing this? :)

@Niedzielski as per my email last week all seems complete, so let's close it :-)

Nicolas_Raoul closed this task as Resolved.Feb 29 2016, 2:11 AM

Woot! Awesome! Thanks @Nicolas_Raoul, @Niedzielski and @josephine_l for your time and effort for this project. :)

@josephine_l I hope you'll be sticking around!

Thanks everyone, it's been a great ride! @Niharika I definitely plan to. :)

As a conclusion, I just noticed this comment on the talk page of https://commons.wikimedia.org/wiki/Commons:Mobile_app :

Thank you for keeping the app updated; it definitely lowers the activation energy for uploading pictures I took with my phone (which is pretty much all of them nowadays)

Yay. Mission accomplished.

Macro votecat:

@josephine_l Would you like to do a product 5-minute or less demo/lightning talk about the project? :) (Both yes and no are valid answers, no questions asked)

Hi @Niharika ,

Thanks for asking me. :) What would that involve? Is there a page where I could read more about it?

It'd involve an online demo. Mostly you showing the app and walking people through it. Then a couple of minutes of QnA, if any.
You can see some details and past talks at: https://www.mediawiki.org/wiki/Lightning_Talks
Recently, the process and timeline of holding the talks has changed a bit, but the format is exactly the same: https://www.mediawiki.org/wiki/CREDIT_showcase

josephine_l added a comment.EditedMar 3 2016, 8:34 AM

Apologies, I would love to but will be unable to make the stipulated time (19:00 UTC, right?). But thanks for asking me, and do let me know if there is a way to work around that. :)

Apologies, I would love to but will be unable to make the stipulated time (19:00 UTC, right?). But thanks for asking me, and do let me know if there is a way to work around that. :)

Bummer. :(
I'll ask folks in case there's a possible workaround to this.

Thanks @Niharika , that would be great!